{
  "BlobStorageRoot": "/app/blob-storage-data",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Femto": "Debug",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
